<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'mn', version '3.6'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Шинжилгээ хийх боломжтой {$a->analysableid} ашиглагдаагүй: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Энэ зорилгод шинжилгээ хийх боломжтой {$a->analysableid} нь нийцэхгүй: {$a->result}';
$string['analysisinprogress'] = 'Өмнөх гүйцэтгэлээр нь шинжилгээ хийсээр байна';
$string['analytics'] = 'Шинжилгээний арга';
$string['analyticslogstore'] = 'Шинжилгээний аргад ашигладаг лог бүртгэлийн сан';
$string['analyticssettings'] = 'Шинжилгээний аргын тохиргоо';
$string['defaultpredictionsprocessor'] = 'Өгөгдмөл таамаглал боловсруулагч';
$string['defaultpredictoroption'] = 'Өгөгдмөл боловсруулагч ({$a})';
$string['disabledmodel'] = 'Идэвхгүй загвар';
$string['erroralreadypredict'] = 'Таамаглалыг боловсруулахад {$a} файлыг хэдийнэ ашигласан байна.';
$string['errorinvalidindicator'] = 'Буруу {$a} үзүүлэлт';
$string['errornoindicators'] = 'Энэ загварт ямар ч үзүүлэлт байхгүй байна.';
$string['errornopredictresults'] = 'Таамаглах процессороос ямар ч үр дүн гарсангүй. Дэлгэрэнгүй мэдээллийг авахыг хүсвэл гаралтын лавлах агуулгыг шалгана уу.';
$string['errornoroles'] = 'Суралцагч эсвэл багшийн эрхийг тодорхойлоогүй байна. Эдгээрийг шинжилгээний аргын тохиргооны хуудсанд тодорхойлно.';
$string['errornotarget'] = 'Энэ загварт ямар ч зорилго байхгүй байна.';
$string['errorpredictionformat'] = 'Таамаглал тооцоолох буруу формат';
$string['errorpredictionnotfound'] = 'Таамаглал олдсонгүй';
$string['errorpredictionsprocessor'] = 'Таамаглал боловсруулагчийн алдаа: {$a}';
$string['errorpredictwrongformat'] = 'Таамаглал боловсруулагчийн хариултыг тайлж унших боломжгүй: "{$a}"';
$string['errorprocessornotready'] = 'Сонгосон таамаглал боловсруулаг бэлэн биш байна: {$a}';
$string['errorunexistingmodel'] = 'Байхгүй загвар {$a}';
$string['errorunknownaction'] = 'Үл мэдэгдэх үйлдэл';
$string['eventinsightsviewed'] = 'Ойлголтыг авч үзсэн';
$string['eventpredictionactionstarted'] = 'Таамаглах процесс эхэлсэн';
$string['modeloutputdir'] = 'Загварын гаралтын лавлах';
$string['modeloutputdirinfo'] = 'Таамаглал боловсруулагчийн үнэлгээний бүх мэдээллийг хадгалдаг лавлах. Алдаа засах болон судалгаа хийхэд хэрэгтэй.';
$string['modeltimelimit'] = 'Загвар бүрд хийх шинжилгээний хугацааны хязгаар';
$string['modeltimelimitinfo'] = 'Энэ тохиргоо нь сайтын агуулгыг шинжлэхэд загвар бүрийн зарцуулах хугацааг хязгаарладаг.';
$string['nocourses'] = 'Шинжилгээ хийх хичээл байхгүй';
$string['nodata'] = 'Шинжилгээ хийх өгөгдөл байхгүй';
$string['noevaluationbasedassumptions'] = 'Таамаглалд суурилсан загварыг үнэлэх боломжгүй.';
$string['noinsights'] = 'Мэдээлэгдсэн ойлголт байхгүй';
$string['noinsightsmodel'] = 'Энэ загвар нь ойлголтыг үүсгэдэггүй';
$string['nopredictionsyet'] = 'Одоогоор таамаглал байхгүй байна';
$string['noranges'] = 'Одоогоор таамаглал гараагүй байна';
$string['notrainingbasedassumptions'] = 'Таамаглалд суурилсан загвар нь сургалт шаарддаггүй';
$string['notuseful'] = 'Ашигтай биш';
$string['novaliddata'] = 'Хүчинтэй өгөгдөл байхгүй байна';
$string['novalidsamples'] = 'Хүчинтэй загвар байхгүй байна';
$string['onlycli'] = 'Шинжилгээний аргын процессын гүйцэтгэлийг зөвхөн командын мөрөөр боловсруулдаг';
$string['predictionsprocessor'] = 'Таамаглал боловсруулагч';
$string['predictionsprocessor_help'] = 'Таамаглал боловсруулагч нь загварын үзүүлэлт, зорилтыг тооцоолох замаар үүсгэсэн өгөгдлийн багцыг боловсруулдаг машин сургалтын арын хэсэг юм. Загвар бүр өөр өөр боловсруулагч ашиглаж болно. Энд заасан боловсруулагч нь өгөгдмөл байх болно.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Үзүүлэлтийн тооцоо';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Хамрах хүрээ';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Тооцоолол дуусах хугацаа';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Үзүүлэлт тооцоологчийн класс';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Загварын ID дугаар';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Загварын гарал үүслийн хүснэгт';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Тооцоолол эхлэх хугацаа';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Таамаглал гарсан үед';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Тооцоолсон утга';
$string['privacy:metadata:analytics:predictionactions'] = 'Таамаглах үйлдлүүд';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Үйлдлийн нэр';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Таамаглалын ID дугаар';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Таамаглах үйлдэл хийгдсэн үед';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Үйлдэл хийсэн хэрэглэгч';
$string['privacy:metadata:analytics:predictions'] = 'Таамаглалууд';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Үзүүлэлтийн тооцоо';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Хамрах хүрээ';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Загварын ID дугаар';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Таамаглал';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Таамаглалын оноо';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Загварын ID дугаар';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Таамаглал гарсан үед';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Тооцоолол дуусах хугацаа';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Тооцоолол эхлэх хугацаа';
$string['processingsitecontents'] = 'Сайтын агуулгыг боловсруулж байна';
$string['successfullyanalysed'] = 'Амжилттай шинжилгээ хийсэн';
$string['viewprediction'] = 'Таамаглалын дэлгэрэнгүй мэдээллийг харах';
