<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'mn', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Энэ хичээлийг одоор тэмдэглэ';
$string['aria:addtofavourites'] = 'Од';
$string['aria:card'] = 'Карт харагдацад шилжих';
$string['aria:controls'] = 'Хичээлийн тоймын хяналт';
$string['aria:courseactions'] = 'Тухайн хичээлийн үйл ажиллагаа';
$string['aria:courseprogress'] = 'Хичээлийн үйл явц:';
$string['aria:coursesummary'] = 'Хичээлийн хураангуй бичвэр:';
$string['aria:displaydropdown'] = 'Нээгдэх цэсийг харуулах';
$string['aria:future'] = 'Дараагийн хичээлийг харуулах';
$string['aria:groupingdropdown'] = 'Нээгдэх цэсийг бүлэглэх';
$string['aria:inprogress'] = 'Явагдаж буй хичээлийг харуулах';
$string['aria:lastaccessed'] = 'Хичээлийг хамгийн сүүлд хандсан огноогоор эрэмбэлэх';
$string['aria:list'] = 'Жагсаалтын харагдацад шилжих';
$string['aria:past'] = 'Дууссан хичээлийг харуулах';
$string['aria:removefromfavourites'] = 'Одыг арилгах';
$string['aria:sortingdropdown'] = 'Нээгдэх цэсийг эрэмбэлэх';
$string['aria:summary'] = 'Хураангуй харагдацад шилжих';
$string['aria:title'] = 'Хичээлийн нэрээр ангилах';
$string['card'] = 'Карт';
$string['cards'] = 'Картууд';
$string['courseprogress'] = 'Хичээлийн явц:';
$string['favourites'] = 'Одоор тэмдэглэсэн';
$string['future'] = 'Ирээдүй';
$string['inprogress'] = 'Үргэлжилж байгаа';
$string['lastaccessed'] = 'Хамгийн сүүлд хандсан';
$string['list'] = 'Жагсаалт';
$string['morecourses'] = 'Илүү олон курсүүд';
$string['myoverview:myaddinstance'] = 'Удирдах самбарт шинэ хичээлийн тойм блокыг нэмэх';
$string['nocourses'] = 'Курс байхгүй байна';
$string['past'] = 'Өнгөрсөн';
$string['pluginname'] = 'Курсын тойм';
$string['privacy:metadata:overviewgroupingpreference'] = 'Сонголтыг бүлэглэх хичээлийн тойм блок';
$string['privacy:metadata:overviewpagingpreference'] = 'Сонголтыг дугаарлах хичээлийн тойм блок';
$string['privacy:metadata:overviewsortpreference'] = 'Сонголтыг эрэмбэлэх хичээлийн тойм блок';
$string['privacy:metadata:overviewviewpreference'] = 'Сонголтыг харах хичээлийн тойм блок';
$string['privacy:request:preference:set'] = '\'{$a->name}\' тохиргооны утга нь \'{$a->value}\' байсан';
$string['removefromfavourites'] = 'Энэ хичээлийн одны тэмдэглэгээг арилгах';
$string['summary'] = 'Хураангуй';
$string['title'] = 'Хичээлийн нэр';
