<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'mn', version '3.6'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:courseimage'] = 'Хичээлийн зураг';
$string['aria:coursename'] = 'Хичээлийн нэр';
$string['aria:courseshortname'] = 'Хичээлийн товч нэр';
$string['aria:favourite'] = 'Хичээлийг одоор тэмдэглэсэн';
$string['favourite'] = 'Одоор тэмдэглэсэн хичээл';
$string['privacy:completionpath'] = 'Хичээлийн биелэлт';
$string['privacy:favouritespath'] = 'Хичээлийн одоор тэмдэглэсэн мэдээлэл';
$string['privacy:metadata:completionsummary'] = 'Хичээл нь хэрэглэгчийн тухай биелэлтийн мэдээллийг агуулдаг.';
$string['privacy:metadata:favouritessummary'] = 'Хичээл нь хэрэглэгчийн одоор тэмдэглэсэн хичээлтэй холбоотой мэдээллийг агуулдаг.';
$string['privacy:perpage'] = 'Нэг хуудсанд харуулах хичээлийн тоо.';
