<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'mn', version '3.6'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Хүлээн авч, харилцагчаар нэмэх';
$string['addcontact'] = 'Хаягны сандаа нэмэх';
$string['addcontactconfirm'] = 'Та өөрийнхөө харилцах хаягийн жагсаалтад {$a} харилцагчийг нэмэхдээ итгэлтэй байна уу?';
$string['addtofavourites'] = 'Одтой харилцан яриа';
$string['addtoyourcontacts'] = 'Харилцагчид нэмэх';
$string['addtoyourcontactsandmessage'] = 'Харилцах хаягийн жагсаалт болон зурваст нэмэх';
$string['ago'] = '{$a} өмнө';
$string['allusers'] = 'Бүх хэрэглэгчээс ирсэн бүх зурвас';
$string['backto'] = '{$a} руу буцах';
$string['backupmessageshelp'] = 'Хэрвээ идэвхтэй бол шууд зурвасууд сайтны автомат нөөцөнд агуулагдах болно';
$string['blockcontact'] = 'Энэ хаягийг блоклох';
$string['blockedusers'] = 'Түгжсэн хэрэглэгчид ({$a})';
$string['blocknoncontacts'] = 'Харилцагч бус хүмүүсийг надад зурвас илгээхээс сэргийлэх';
$string['blockuser'] = 'Хэрэглэгчийг блок хийх';
$string['blockuserconfirm'] = 'Та {$a}-г блок хийхдээ итгэлтэй байна уу?';
$string['blockuserconfirmbutton'] = 'Блок';
$string['cancelselection'] = 'Зурвас сонголтыг цуцлах';
$string['contactableprivacy'] = 'Мессежүүд хүлээн авах:';
$string['contactableprivacy_coursemember'] = 'Миний харилцагчид болон миний хичээл дэх бүх хүмүүс';
$string['contactableprivacy_onlycontacts'] = 'Зөвхөн миний харилцагчид';
$string['contactableprivacy_site'] = 'Сайт-д буй хүн бүрд';
$string['contactblocked'] = 'Харилцагчийг блок хийлээ';
$string['contactrequests'] = 'Харилцах хүсэлт';
$string['contactrequestsent'] = 'Харилцах хүсэлт илгээгдлээ';
$string['contacts'] = 'Харилцагчдын сан';
$string['conversationactions'] = 'Харилцан ярианы үйлдлийн цэс';
$string['decline'] = 'Үл зөвшөөрөх';
$string['defaults'] = 'Өгөгдмөл утга';
$string['deleteallconfirm'] = '"Та энэхүү харилцан яриаг бүхэлд нь устгахдаа итгэлтэй байна уу?
Бусад харилцан ярианд оролцогч нарт устахгүй гэдгийг анхаарна уу."';
$string['deleteallmessages'] = 'Бүх зурвасыг устгах';
$string['deleteconversation'] = 'Харилцан яриаг устгах';
$string['deleteselectedmessages'] = 'Сонгосон зурвасыг устгах';
$string['deleteselectedmessagesconfirm'] = 'Та сонгосон зурвасыг устгахдаа итгэлтэй байна уу? Энэ нь харилцан ярианы бусад оролцогчийн хувьд  устгагдахгүй.';
$string['disableall'] = 'Мэдэгдлийг идэвхгүй болгох';
$string['disabled'] = 'Зурвасаар харилцахыг энэ сайт зөвшөөрөөгүй';
$string['editmessages'] = 'Зурвасыг засварлах';
$string['emailtagline'] = 'This is a copy of a message sent to you at "{$a->sitename}" сайтаар дамжин танд ирсэн захиа, {$a->url} холбоос дээр дарж хариу бичих боломжтой.';
$string['enabled'] = 'Идэвхжүүлсэн';
$string['errorcallingprocessor'] = 'Тодорхойлсон гаралтыг дуудахад алдаа гарлаа';
$string['errorconversationdoesnotexist'] = 'Харилцан яриа байхгүй байна';
$string['errortranslatingdefault'] = 'Нэмэлт хэрэгслээс өгсөн өгөгдмөл тохиргоог хөрвүүлэхэд алдаа гарсан тул системийн өгөгдмөл тохиргоог ашиглана.';
$string['eventgroupmessagesent'] = 'Бүлэг зурвасыг илгээсэн';
$string['eventmessagecontactadded'] = 'Зурвасын харилцагчийг нэмсэн';
$string['eventmessagecontactremoved'] = 'Зурвасын харилцагчийг хассан';
$string['eventmessagedeleted'] = 'Зурвасыг устгасан';
$string['eventmessagesent'] = 'Зурвасыг илгээсэн';
$string['eventmessageuserblocked'] = 'Хэрэглэгчийг блоколсон';
$string['eventmessageuserunblocked'] = 'Хэрэглэгчийн блокоос гаргасан';
$string['eventmessageviewed'] = 'Зурвасыг харсан';
$string['eventnotificationsent'] = 'Мэдэгдлийг илгээсэн';
$string['eventnotificationviewed'] = 'Мэдэгдлийг харсан';
$string['forced'] = 'Хүчилсэн';
$string['groupconversations'] = 'Бүлэг';
$string['groupinfo'] = 'Бүлгийн мэдээлэл';
$string['guestnoeditmessage'] = 'Зочин хэрэглэгч нь зурвасын сонголтыг өөрчлөх боломжгүй';
$string['guestnoeditmessageother'] = 'Зочин хэрэглэгч нь бусад хэрэглэгчийн зурвасын сонголтыг өөрчлөх боломжгүй';
$string['hidemessagewindow'] = 'Зурвасын цонхыг нуух';
$string['hidenotificationwindow'] = 'Мэдэгдлийн цонхыг нуух';
$string['individualconversations'] = 'Хувийн';
$string['info'] = 'Хэрэглэгчийн мэдээлэл';
$string['isnotinyourcontacts'] = 'Таны харилцагчийн хаягийн жагсаалтад {$a} байхгүй байна';
$string['loadmore'] = 'Илүү ихийг ачаалах';
$string['loggedin'] = 'Онлайн';
$string['loggedin_help'] = 'Та Moodle системд нэвтэрсэн үед мэдэгдлийг хэрхэн хүлээж авахаа тохируулна уу';
$string['loggedindescription'] = 'Та Moodle системд нэвтэрсэн үед';
$string['loggedoff'] = 'Оффлайн';
$string['loggedoff_help'] = 'Та Moodle системд нэвтрээгүй үед мэдэгдлийг хэрхэн хүлээж авахаа тохируулна уу';
$string['loggedoffdescription'] = 'Та Moodle системд нэвтрээгүй үед';
$string['message'] = 'Зурвас';
$string['messagedrawerviewcontact'] = '{$a} хэрэглэгчийн дэлгэрэнгүй мэдээлэл';
$string['messagedrawerviewcontacts'] = 'Зурвасын харилцах хаяг';
$string['messagedrawerviewconversation'] = '{$a}-н хэрэглэгчтэй хийсэн харилцан яриа';
$string['messagedrawerviewgroupinfo'] = '{$a}-н бүлгийн дэлгэрэнгүй мэдээлэл';
$string['messagedrawerviewoverview'] = 'Зурвасын тойм';
$string['messagedrawerviewsearch'] = '{$a}-н зурвасын хайлтын илэрц';
$string['messagedrawerviewsettings'] = 'Зурвасын тохиргоо';
$string['messagepreferences'] = 'Мессеж сонголтууд';
$string['messages'] = 'Зурвасууд';
$string['messagesselected:'] = 'Сонгосон зурвасууд:';
$string['messagingdatahasnotbeenmigrated'] = 'Зурвасын дэд бүтцийн шинэчлэлийн улмаас түр хугацаанд зурваст хандах боломжгүй байна. Тэдгээрийг шилжүүлэхийг хүлээнэ үү.';
$string['newmessage'] = 'Шинэ мессеж';
$string['newmessagesearch'] = 'Шинэ зурвас илгээхийн тулд харилцагчийг сонгох буюу хайна.';
$string['newonlymsg'] = 'Зөвхөн шинийг харуулах';
$string['nocontactrequests'] = 'Харилцагчийн хүсэлт байхгүй байна';
$string['nocontacts'] = 'Харилцагч байхгүй байна';
$string['nocontactsgetstarted'] = 'Харилцагчид байхгүй байна';
$string['nofavourites'] = 'Одоор тэмдэглэсэн харилцан яриа байхгүй байна';
$string['noframesjs'] = 'Хялбаршуулсан интерфэйс ашиглах';
$string['nogroupconversations'] = 'Бүлгийн харилцан яриа байхгүй байна';
$string['noindividualconversations'] = 'Хувийн харилцан яриа байхгүй байна';
$string['nomessages'] = 'Мессеж алга';
$string['nomessagesfound'] = 'Зурвас олдсонгүй';
$string['noncontacts'] = 'Харилцагч бус';
$string['nonotifications'] = 'Танд ирсэн мэдэгдэл байхгүй байна';
$string['noparticipants'] = 'Оролцогч байхгүй';
$string['noreply'] = 'Энэ зурваст хариу бичих хэрэггүй';
$string['notificationdatahasnotbeenmigrated'] = 'Мэдэгдлийн дэд бүтцийн шинэчлэлийн улмаас түр хугацаанд мэдэгдэлд хандах  боломжгүй байна. Тэдгээрийг шилжүүлэхийг хүлээнэ үү.';
$string['notificationimage'] = 'Мэдэгдлийн зураг';
$string['notificationpreferences'] = 'Мэдэгдлийн сонголтууд';
$string['notifications'] = 'Мэдэгдэл';
$string['notificationwindow'] = 'Мэдэгдлийн цонх';
$string['notincontacts'] = 'Та харилцагчид зурвас илгээхийн тулд {$a}-г өөрийн харилцах хаягийн жагсаалтад нэмэх шаардлагатай.';
$string['notincontactsheading'] = 'Таны харилцах хаягийн жагсаалтад {$a} байхгүй байна';
$string['numparticipants'] = '{$a} оролцогчид';
$string['off'] = 'Унтраах';
$string['offline'] = 'Оффлайн';
$string['on'] = 'Асаах';
$string['online'] = 'Онлайн';
$string['otherparticipants'] = 'Бусад оролцогч';
$string['outputnotavailable'] = 'Боломжгүй';
$string['participants'] = 'Оролцогчид';
$string['pendingcontactrequests'] = 'Хүлээгдэж буй {$a} холбоо барих хүсэлт байна';
$string['permitted'] = 'Зөвшөөрөгдсөн';
$string['privacy'] = 'Нууцлал';
$string['privacy:export:conversationprefix'] = 'Харилцан яриа:';
$string['privacy:metadata:core_favourites'] = 'Хэрэглэгчийн одоор тэмдэглэсэн харилцан яриа';
$string['privacy:metadata:message_contact_requests'] = 'Холбоо барих хүсэлтийн жагсаалт';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'Холбоо барих хүсэлтийг хүлээн авсан хэрэглэгчийн ID дугаар';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Холбоо барих хүсэлтийг үүсгэсэн хугацаа';
$string['privacy:metadata:message_contact_requests:userid'] = 'Холбоо барих хүсэлт илгээсэн хэрэглэгчийн ID дугаар';
$string['privacy:metadata:message_contacts'] = 'Харилцагчийн жагсаалт';
$string['privacy:metadata:message_contacts:contactid'] = 'Харилцагч болох хэрэглэгчийн ID дугаар';
$string['privacy:metadata:message_contacts:timecreated'] = 'Харилцагчийг үүсгэсэн хугацаа';
$string['privacy:metadata:message_contacts:userid'] = 'Бидний харж байгаа харилцах жагсаалтын хэрэглэгчийн ID';
$string['privacy:metadata:message_conversation_members'] = 'Харилцан ярианд оролцогч хэрэглэгчдийн жагсаалт';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'Харилцан ярианы ID дугаар';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Гишүүн үүсгэсэн хугацаа';
$string['privacy:metadata:message_conversation_members:userid'] = 'Харилцан ярианд оролцож буй хэрэглэгчийн ID дугаар';
$string['privacy:metadata:message_user_actions'] = 'Зурвасын хэрэглэгчийн үйлдлийн жагсаалт';
$string['privacy:metadata:message_user_actions:action'] = 'Гүйцэтгэсэн үйлдэл';
$string['privacy:metadata:message_user_actions:messageid'] = 'Энэ үйлдэлд хамаарах зурвасын ID дугаар';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Үйлдэл үүссэн хугацаа';
$string['privacy:metadata:message_user_actions:userid'] = 'Энэ үйлдлийг гүйцэтгэсэн хэрэглэгчийн ID дугаар';
$string['privacy:metadata:message_users_blocked'] = 'Блоклогдсон хэрэглэгчдийн жагсаалт';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'Блоклогдсон хэрэглэгчийн ID дугаар';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Блоклох үйлдлийг үүсгэсэн хугацаа';
$string['privacy:metadata:message_users_blocked:userid'] = 'Блоклох үйлдлийг гүйцэтгэсэн хэрэглэгчийн ID дугаар';
$string['privacy:metadata:messages'] = 'Зурвасууд';
$string['privacy:metadata:messages:conversationid'] = 'Харилцан ярианы ID дугаар';
$string['privacy:metadata:messages:fullmessage'] = 'Бүрэн зурвас';
$string['privacy:metadata:messages:fullmessageformat'] = 'Бүрэн зурвасын формат';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Бүрэн зурвасын HTML формат';
$string['privacy:metadata:messages:smallmessage'] = 'Зурвасын богино хувилбар';
$string['privacy:metadata:messages:subject'] = 'Зурвасын сэдэв';
$string['privacy:metadata:messages:timecreated'] = 'Зурвас үүсгэсэн хугацаа';
$string['privacy:metadata:messages:useridfrom'] = 'Зурвас илгээсэн хэрэглэгчийн ID дугаар';
$string['privacy:metadata:notifications'] = 'Мэдэгдлүүд';
$string['privacy:metadata:notifications:component'] = 'Мэдэгдэл илгээх үүрэгтэй бүрэлдэхүүн хэсэг';
$string['privacy:metadata:notifications:contexturl'] = 'Энэ мэдэгдэлтэй холбоотой URL хаяг';
$string['privacy:metadata:notifications:contexturlname'] = 'Хамрах сэдвийн нэр';
$string['privacy:metadata:notifications:eventtype'] = 'Арга хэмжээний төрөл';
$string['privacy:metadata:notifications:fullmessage'] = 'Бүрэн мэдэгдэл';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Мэдэгдлийн формат';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'Мэдэгдлийн HTML';
$string['privacy:metadata:notifications:smallmessage'] = 'Мэдэгдлийн богино зурвас';
$string['privacy:metadata:notifications:subject'] = 'Мэдэгдлийн сэдэв';
$string['privacy:metadata:notifications:timecreated'] = 'Мэдэгдлийг үүсгэсэн хугацаа';
$string['privacy:metadata:notifications:timeread'] = 'Мэдэгдлийг уншсан хугацаа';
$string['privacy:metadata:notifications:useridfrom'] = 'Мэдэгдэл илгээсэн хэрэглэгчийн ID дугаар';
$string['privacy:metadata:notifications:useridto'] = 'Мэдэгдэл хүлээн авсан хэрэглэгчийн ID дугаар';
$string['privacy:metadata:preference:core_message_settings'] = 'Зурвастай холбоотой тохиргоо';
$string['privacy:request:preference:set'] = '\'{$a->name}\' тохиргооны утга нь \'{$a->value}\' байсан';
$string['privacy_desc'] = 'Та өөртөө зурвас бичих хүнийг хязгаарлах боломжтой';
$string['processorsettings'] = 'Боловсруулагчийн тохиргоо';
$string['removecontact'] = 'Харилцах хаягыг устгах';
$string['removecontactconfirm'] = 'Та {$a}-ийг харилцагчаасаа хасахдаа итгэлтэй байна уу?';
$string['removecoursefilter'] = '{$a} хичээлийн шүүлтүүрийг устгах';
$string['removefromfavourites'] = 'Харилцан яриаг одоор тэмдэглэснийг арилгах';
$string['removefromyourcontacts'] = 'Харилцагчдаас хасах';
$string['requirecontacttomessage'] = 'Та тэдэнрүү мессеж илгээх боломжтой болохын тулд {$a}-д харилцагчаар нэмж өгөхийг хүсэх хэрэгтэй';
$string['requiresconfiguration'] = 'Тохиргоо хийх шаардлагатай';
$string['searchcombined'] = 'Хүн болон зурвас хайх';
$string['searchforuser'] = 'Хэрэглэгчийг хайх';
$string['searchforuserorcourse'] = 'Хэрэглэгч эсвэл хичээл хайх';
$string['searchmessages'] = 'Зурвас хайх';
$string['seeall'] = 'Бүгдийг харах';
$string['selectmessagestodelete'] = 'Устгах зурвасыг сонгох';
$string['selectnotificationtoview'] = 'Дэлгэрэнгүй мэдээллийг харахын тулд хажуугийн мэдэгдлийн жагсаалтаас сонгох';
$string['send'] = 'Илгээх';
$string['sendbulkmessage'] = '{$a} хүнд зурвас илгээх';
$string['sendbulkmessagesent'] = '{$a} хүнд зурвас илгээсэн';
$string['sendbulkmessagesentsingle'] = '1 хүнд зурвас илгээх';
$string['sendbulkmessagesingle'] = '1 хүнд зурвас илгээсэн';
$string['sendcontactrequest'] = 'Харилцах хүсэлт илгээх';
$string['sender'] = '{$a}:';
$string['sendingvia'] = '"{$a->processor}" боловсруулагчаар "{$a->provider}" үйлчилгээ үзүүлэгчийг илгээж байна';
$string['sendingviawhen'] = '{$a->state} үед "{$a->processor}" боловсруулагчаар "{$a->provider}" үйлчилгээ үзүүлэгчийг илгээж байна';
$string['sendmessage'] = 'Зурвас илгээх';
$string['sendmessageto'] = '{$a} руу зурвас илгээх';
$string['sendmessagetopopup'] = '{$a} руу зурвас илгээх - шинэ цонх';
$string['settings'] = 'Тохиргоо';
$string['showmessagewindownonew'] = 'Шинэ зурвас байхгүй зурвасын цонхыг харуулах';
$string['showmessagewindowwithcount'] = '{$a} шинэ зурвас бүхий зурвасын цонхыг харуулах';
$string['shownotificationwindownonew'] = 'Шинэ мэдэгдэл байхгүй мэдэгдлийн цонхыг харуулах';
$string['shownotificationwindowwithcount'] = '{$a} шинэ мэдэгдэл бүхий мэдэгдлийн цонхыг харуулах';
$string['togglemessagemenu'] = 'Зурвас агуулагчийг идэвхжүүлэгч';
$string['togglenotificationmenu'] = 'Мэдэгдлийн цэсийг идэвхжүүлэгч';
$string['totalconversations'] = 'Нийт {$a} харилцан яриа';
$string['unabletomessage'] = 'Та энэхүү хэрэглэгч рүү зурвас илгээх боломжгүй байна';
$string['unblock'] = 'Блокоос гаргах';
$string['unblockcontact'] = 'Хаягыг Блокоос Гаргах';
$string['unblockuser'] = 'Хэрэглэгчийг блокоос гаргах';
$string['unblockuserconfirm'] = 'Та {$a}-ийг блок хийхдээ итгэлтэй байна уу?';
$string['unknownuser'] = 'Үл мэдэгдэх хэрэглэгч';
$string['unreadconversations'] = 'Энд уншаагүй {$a} харилцан яриа байна';
$string['unreadmessages'] = '{$a} уншаагүй захианууд';
$string['unreadnewgroupconversationmessage'] = '{$a->conversationname} харилцан ярианд {$a->name}-аас ирсэн шинэ зурвас байна';
$string['unreadnewmessage'] = '{$a}-аас ирсэн шинэ зурвас';
$string['unreadnotification'] = 'Уншаагүй мэдэгдэл: {$a}';
$string['unreadnotifications'] = 'Энд уншаагүй {$a} мэдэгдэл байна';
$string['useentertosend'] = 'Илгээхдээ enter товч ашиглах';
$string['usercantbemessaged'] = 'Та зурвасын сонголтоос шалтгаалан {$a} руу зурвас бичих боломжгүй. Тэдгээрийг харилцагчаар нэмж үзээрэй.';
$string['userisblockingyou'] = 'Энэ хэрэглэгч таныг түүн рүү мессеж илгээхийг хориглосон байна.';
$string['userisblockingyounoncontact'] = 'Энэ хэрэглэгч зөвхөн хаягны жагсаалтандаа байгаа хүмүүсээс мессеж авахаар тохиргоогоо хийсэн байна. Харин таны хаяг жагсаалтанд нь бүртгэгдээгүй байна.';
$string['userwouldliketocontactyou'] = '{$a} тантай холбоо барихыг хүсэж байна';
$string['viewfullnotification'] = 'Бүрэн мэдэгдлийг харах';
$string['viewmessageswith'] = '{$a} бүхий зурвасыг харах';
$string['viewnotificationresource'] = 'Шилжих: {$a}';
$string['viewunreadmessageswith'] = '{$a} бүхий уншаагүй зурвасыг харах';
$string['wouldliketocontactyou'] = 'Тантай холбоо барихыг хүсэж байна';
$string['writeamessage'] = 'Зурвас бичих...';
$string['you'] = 'Та:';
$string['youhaveblockeduser'] = 'Та энэхүү хэрэглэгчийг блок хийсэн байна';
$string['yourcontactrequestpending'] = 'Таны {$a}-тай холбоо барих хүсэлт хүлээгдэж байна';
