<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'mn', version '3.6'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Үнэн зөв байдал';
$string['allpredictions'] = 'Бүх таамаглал';
$string['analysingsitedata'] = 'Сайтад шинжилгээ хийж байна';
$string['analyticmodels'] = 'Аналитик загварууд';
$string['bettercli'] = 'Загваруудыг үнэлэх, таамаглал гаргахад хүнд боловсруулалт шаарддаг. Эдгээр үйлдлийг командын мөрөөс ажиллуулахыг зөвлөж байна.';
$string['cantguessenddate'] = 'Дуусах огноог таамаглаж чадахгүй байна';
$string['cantguessstartdate'] = 'Эхлэх огноог таамаглаж чадахгүй байна';
$string['clearmodelpredictions'] = 'Та бүх "{$a}" таамаглалыг устгахдаа итгэлтэй байна уу?';
$string['clearpredictions'] = 'Таамаглал устгах';
$string['clievaluationandpredictions'] = 'Урьдчилан төлөвлөсөн даалгавар нь идэвхжүүлсэн загваруудаар давтагдаж, таамаглалаа авдаг. Веб интерфэйсээр загваруудын үнэлгээг идэвхгүй болгосон. Та <a href="{$a}">\'onlycli\'</a> аналитик тохиргоог идэвхгүй болгосноор эдгээр процессыг веб интерфэйсээр гараар гүйцэтгэх зөвшөөрөл өгч болно.';
$string['clievaluationandpredictionsnoadmin'] = 'Урьдчилан төлөвлөсөн даалгавар нь идэвхжүүлсэн загваруудаар давтагдаж, таамаглалаа авдаг. Веб интерфэйсээр загваруудын үнэлгээг идэвхгүй болгосон. Үүнийг сайтын администратор идэвхжүүлсэн байж магадгүй.';
$string['disabled'] = 'Идэвхгүй болгосон';
$string['editmodel'] = '"{$a}" загварыг засах';
$string['enabled'] = 'Идэвхжүүлсэн';
$string['errornoenabledandtrainedmodels'] = 'Таамаглах боломжтой ба сургасан загвар байхгүй байна.';
$string['errornoenabledmodels'] = 'Сургах боломжтой загвар байхгүй байна.';
$string['errornoexport'] = 'Зөвхөн сургасан загваруудыг экспортлох боломжтой';
$string['errornostaticevaluated'] = 'Таамаглал дээр суурилсан загваруудыг үнэлэх боломжгүй. Хэрхэн тодорхойлсноосоо хамааран тэд үргэлж 100% зөв байдаг.';
$string['errornostaticlog'] = 'Гүйцэтгэлийн бүртгэл байхгүй тул таамаглал дээр суурилсан загваруудыг үнэлэх боломжгүй.';
$string['erroronlycli'] = 'Зөвхөн командын мөрнөөс гүйцэтгэхийг зөвшөөрнө';
$string['errortrainingdataexport'] = 'Загвар сургалтын өгөгдлийг экспорт хийх боломжгүй';
$string['evaluate'] = 'Үнэлэх';
$string['evaluatemodel'] = 'Загвар үнэлэх';
$string['evaluationinbatches'] = 'Сайтын агуулгыг тооцоолж, багцаар нь хадгалдаг. Үнэлэх үйл явцыг хэдийд ч зогсоож болно. Дараагийн удаа ажиллуулахад зогссон цэгээсээ үргэлжилнэ.';
$string['export'] = 'Экспортлох';
$string['exporttrainingdata'] = 'Сургалтын өгөгдлийг экспортлох';
$string['extrainfo'] = 'Мэдээлэл';
$string['generalerror'] = 'Үнэлгээний алдаа. Төлөвийн код {$a}';
$string['goodmodel'] = 'Энэ нь таамаглал олж авахдаа ашиглахад тохиромжтой загвар юм. Урьдчилсан таамаглал авч эхлэхийн тулд үүнийг идэвхжүүлнэ үү.';
$string['indicators'] = 'Үзүүлэлтүүд';
$string['info'] = 'Мэдээлэл';
$string['insights'] = 'Ойлголт';
$string['invalidanalysables'] = 'Хүчингүй сайтын элементүүд';
$string['invalidanalysablesinfo'] = 'Энэ хуудсанд уг таамаглалын загварт ашиглах боломжгүй шинжлэх боломжтой элементүүдийг жагсаасан болно. Жагсаалтад орсон элементүүдийг таамаглах загварыг сургахад ашиглах боломжгүй, мөн таамаглах загвар нь тэдгээрийн таамаглалыг авч чадахгүй.';
$string['invalidanalysablestable'] = 'Хүчингүй сайт шинжлэх боломжтой элементүүдийн хүснэгт';
$string['invalidprediction'] = 'Таамаглал авах нь хүчингүй';
$string['invalidtraining'] = 'Загвар сургах нь хүчингүй';
$string['loginfo'] = 'Нэмэлт мэдээлэл оруулах';
$string['modelid'] = 'Загварын ID';
$string['modelinvalidanalysables'] = '"{$a}" загварын хувьд хүчингүй шинжилж болох элементүүд';
$string['modelresults'] = '{$a} үр дүн';
$string['nextpage'] = 'Дараагийн хуудас';
$string['nodatatoevaluate'] = 'Загварыг үнэлэх өгөгдөл байхгүй байна';
$string['noinvalidanalysables'] = 'Энэ сайт ямар ч хүчингүй шинжлэх боломжтой элемент агуулаагүй байна.';
$string['notdefined'] = 'Одоогоор тодорхойлоогүй байна';
$string['pluginname'] = 'Шинжилгээний загварууд';
$string['predictionprocessfinished'] = 'Таамаглах үйл явц дууссан';
$string['predictionresults'] = 'Таамаглалтын үр дүн';
$string['predictmodels'] = 'Загваруудыг таамаглах';
$string['predictorresultsin'] = 'Таамаглагч нь {$a} хавтсанд мэдээллийг бүртгэсэн';
$string['previouspage'] = 'Өмнөх хуудас';
$string['privacy:metadata'] = 'Шинжилгээний загварууд нэмэлт хэрэгсэл нь таны хувийн мэдээллийг өөртөө хадгалдаггүй.';
$string['sameenddate'] = 'Одоогийн дуусах огноо болж байна';
$string['samestartdate'] = 'Одоогийн эхлэх огноо болж байна';
$string['target'] = 'Зорилт';
$string['trainandpredictmodel'] = 'Загвар сургах ба таамаглал тооцоолох';
$string['trainingprocessfinished'] = 'Сургалтын үйл явц дууслаа';
$string['trainingresults'] = 'Сургалтын үр дүн';
$string['trainmodels'] = 'Загвар сургах';
$string['weeksenddateautomaticallyset'] = 'Дуусах огноог эхлэх огноо болон хэсгийн тоонд үндэслэн автоматаар тохируулна';
$string['weeksenddatedefault'] = 'Төгсгөлийн огноог хичээл эхлэх өдрөөс автоматаар тооцдог.';
